﻿-- Script was generated by Devart dbForge Studio for MySQL, Version 6.0.128.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 25/09/2018 11:47:11
-- Server version: 5.5.5-10.1.32-MariaDB
-- Client version: 4.1

--
-- Definition for database practica2yii
--
DROP DATABASE IF EXISTS practica2yii;
CREATE DATABASE practica2yii
	CHARACTER SET latin1
	COLLATE latin1_swedish_ci;

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

-- 
-- Set default database
--
USE practica2yii;

--
-- Definition for table articulos
--
CREATE TABLE articulos (
  id INT(11) NOT NULL AUTO_INCREMENT,
  titulo VARCHAR(255) DEFAULT NULL,
  texto VARCHAR(255) DEFAULT NULL,
  `texto largo` TEXT DEFAULT NULL,
  foto VARCHAR(255) DEFAULT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB
AUTO_INCREMENT = 4
AVG_ROW_LENGTH = 5461
CHARACTER SET latin1
COLLATE latin1_swedish_ci;

--
-- Definition for table noticias
--
CREATE TABLE noticias (
  id INT(11) NOT NULL AUTO_INCREMENT,
  titulo VARCHAR(255) DEFAULT NULL,
  texto VARCHAR(255) DEFAULT NULL,
  foto VARCHAR(255) DEFAULT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB
AUTO_INCREMENT = 5
AVG_ROW_LENGTH = 4096
CHARACTER SET latin1
COLLATE latin1_swedish_ci;

-- 
-- Dumping data for table articulos
--
INSERT INTO articulos VALUES
(1, 'Los hechos desnudos', 'Corremos el riesgo de que la práctica científica, empresa más caótica de lo que parece apreciar la población general, quede apuntalada como el acceso directo a la verdad', 'Las medidas de nuestro vecindario cósmico se reformularon numerosas veces a lo largo del siglo XVIII. La llamada ley de Titius-Bode tuvo una vida breve. Fue hija del jugueteo aritmético (y no de la reflexión profunda de los naturalistas) y de la Estética. Los mecánicos celestiales, incapaces de encontrar una respuesta en la novísima física newtoniana, observaban con confusión las inexplicables distancias que separan los planetas. El cielo era igual de oscuro que hoy, pero guardaba más secretos. La ausencia de cualquier mecanismo que explicase por qué los gigantes gaseosos quedaban tan lejos de los rocosos astros interiores, o por qué las distancias son las que son, confundían al más docto de los expertos. Sólo hay que pensar que aún cien años después de que esto sucediera se quejaba Walt Whitman, poeta estadounidense, del insoportable hastío que en él causaban las áridas tablas de datos manejadas por los “cultos astrónomos”.\r\nQuizá fuese uno de esos momentos históricos en los que las piezas de un puzzle están rozándose, dispuestas a que alguien las ensamble. Varios astrónomos europeos –como Johann Titius, y más tarde su tocayo y paisano Johann Bode– dieron con sucesiones matemáticas que asignaban a cada planeta su distancia al Sol. ¡Qué belleza! Apenas había que poner en juego habilidades básicas de aritmética para comprobar que, por supuesto, cada planeta tenía una distancia asignada por una simplísima sucesión matemática. La concepción de Dios como esteta parecía sugerir que las matemáticas apuntaban hacia algo real, pero aún desconocido. (No es de extrañar que el hallazgo de semejante sucesión estuviese rodeado de un halo místico; aún había de inaugurarse el nuevo siglo para que un jovencísimo Gauss pusiese orden en la técnica de hallar descripciones matemáticas del estilo; práctica que hoy, por cierto, aprenden los estudiantes en sus primeros meses de instrucción científica).\r\n\r\nUna década después de que Bode escribiese sobre esta curiosidad matemática (al menos la tercera persona en hacerlo), otro germano, William Herschel, descubrió un nuevo planeta. Y tras una trifulca por nombrar al nuevo integrante del sistema solar, la comunidad astronómica prefirió la idea que sugirió Bode: Urano. Y menos mal. Herschel quería llamarlo “estrella de Jorge III”.\r\n\r\nLa casualidad quiso que el extraño hallazgo recibiera apoyo. Urano ocupaba razonablemente bien el hueco reservado por la sucesión en cuestión. El artefacto matemático de Titius-Bode quedó apuntalado: adquirió el rango de ley. \r\n\r\nPero había un problema: un hueco afeaba la sucesión. Y llevaba haciéndolo desde el principio. “Debería”, pensaban algunos estudiosos, “existir un planeta entre Marte y Júpiter”, pues había un lugar asignado entre estos dos astros. Siguiendo la misma lógica que Mendeleyev aplicaría un siglo más tarde para predecir la existencia de varios elementos en su tabla periódica, Bode y otros supusieron cierta la existencia de un planeta no descubierto. ¿Era razonable que un plano tan fiel de la mente de Dios fallase ahora? Los llamados a prioristas consideraban que no: la organización cósmica venía dada por una secuencia matemática prescriptiva.\r\n\r\nApenas nueve años después del descubrimiento de Urano, en 1801, Hegel –parece que todo queda entre germanos– defendía su disertación “De orbitis planetarum”. Conocedor de la ley de Titius y Bode, Hegel decidió exponer su falta de rigor mediante una vuelta de tuerca. Mostró que es posible elegir una secuencia igualmente elegante (y con la misma dosis de arbitrariedad, obtenida del diálogo “Timeo”, de Platón) que asignase a cada uno de los planetas conocidos su distancia al Sol. Demostró así que todo el asunto se trataba de una curiosidad aritmética, que no había nada prescrito, y que no era necesario esperar que existiese un planeta entre Marte y Júpiter. Justo ese mismo año, un italiano de apellido Piazzi descubrió Ceres: un planeta enano que satisfacía la sucesión de Titius-Bode.  Estaba situado en el lugar “predicho” por la sucesión matemática. He de admitir que, de haber vivido en la época, no me hubiese resistido a pensar que ahí se escondía algo.\r\n\r\nTodo esto es, claro está, una suerte de ciencia arcana. Hemos dejado atrás las pretensiones estéticas, y nos guiamos por el infalible método científico, que nos permite poner orden en el caos. Acceder a certezas. Describir la realidad tal cual es, usando matemáticas e inmensas cantidades de ingenio. ¿Verdad?\r\n\r\nSaltemos hasta 1980, año de publicación de “El cerebro de Broca”, de Carl Sagan. El astrónomo comenta en una nota a pie de página:\r\n\r\n            “(…) Hegel aseveró con firmeza, usando presuntamente la totalidad del armamento filosófico disponible, que ningún cuerpo nuevo podría existir en el sistema solar. Un año más tarde, el asteroide Ceres fue descubierto.”\r\n\r\n¿Debemos creer que Carl Sagan, adalid del pensamiento escéptico, defensor a ultranza de la verdad, conocía de primera mano los hechos y los deformó? ¿O por el contrario se debe a una falta de información, unida a algo más? Es evidente que las palabras de Sagan esconden una burla socarrona difuminada, no sé muy bien si hacia Hegel o hacia alguna clase concreta de pensar filosófico.\r\n\r\nSagan no era ningún insensato: leyendo sus trabajos es inmediato reconocer que gran parte de su pensamiento se dirigía hacia el futuro de nuestra especie, nuestro lugar en el universo y la colaboración y paz entre pueblos. Vaticinó, entre otras cosas, la construcción de una “estación espacial” que albergase astronautas de diversas naciones, fruto de la colaboración entre naciones. Que fuese su discípulo y relevo mediático, Neil deGrasse Tyson, quien dijese que la filosofía es “inútil” y aconsejase a los estudiantes a dejarla atrás para seguir avanzando (¿hacia dónde?) quizá sí que sea algo sintomático de un problema mayor. A Tyson le parece una pérdida de tiempo, al parecer, que haya quien piense sobre “el significado del significado”.\r\n\r\nOtros científicos comparten la crítica. Cada cual a su manera, eso sí: desde el elaborado nietzscheanismo subrepticio de Stephen Hawking (“La filosofía ha muerto”) hasta las declaraciones risiblemente inocentes de otras celebridades. Lawrence Krauss, físico y divulgador estadounidense, es bien conocido por su resquemor hacia la filosofía (que considera inútil para la ciencia, así como estanca y una ocupación de gente incapaz para otros menesteres intelectuales). Richard Feynman, que fue autor de varias obras que pueden leerse como ensayos filosóficos sobre la ciencia, se quejaba del lenguaje abstruso que a menudo emplean otros autores, filósofos de formación. Bill Nye, educado como ingeniero y conocido por sus apariciones en la televisión estadounidense, ha dejado entrever que considera la filosofía poco más que una ristra de ponderaciones pseudoprofundas. Preguntas como “¿somos conscientes de que somos conscientes?”, una malinterpretación burda del cogito cartesiano y otras divagaciones traídas de los más remotos paraderos filosóficos, revela que la concepción sobre la filosofía con la que operan muchos científicos de primer nivel haría cubrirse la cara con vergüenza a cualquier graduado universitario.\r\n\r\nHasta bien entrado el siglo XIX, los sujetos dedicados al estudio de la naturaleza recibían el nombre de natural philosophers (filósofos de la naturaleza) en el mundo anglosajón. No fue hasta la década de 1870 que la palabra scientist (científico) superó a la antigua denominación en la literatura en lengua inglesa, quizá marcando el comienzo de un cisma que perdura hasta nuestros días. La desavenencia entre las Ciencias y las Letras es, en resumen, un asunto relativamente nuevo. Y heterogéneo, por descontado.\r\n\r\nSería fácil apartar toda crítica a la inutilidad de la filosofía de la ciencia diciendo que, en el propio debate, se está filosofando. Pero la necesidad de defender una mayor equipación filosófica entre las filas de los científicos en ciernes va mucho más allá. Desde las universidades se transmite tanto la idea de que la ciencia es una empresa de gente más capaz intelectualmente, como un estúpido elitismo inter- (en intra-) disciplinario que fomenta los piques que tanto nutren las sitcoms más cansinas. “Las dos culturas”, ensayo del literato y físico británico C. P. Snow, desarrolla esta problemática. Snow lamenta la brecha existente entre literatos y científicos, pero no parece llegar a ninguna solución. Queda todo en lamentaciones generales, con  el rápido avance técnico de la U.R.S.S. como telón de fondo. Sin embargo, su crítica, aunque circular e inflada, parece válida. ¿Qué hacer, y sobre todo, por qué actuar?\r\n\r\nCorremos el riesgo de que la práctica científica, empresa más caótica de lo que parece apreciar la población general, quede apuntalada como el acceso directo a la verdad. De que sus problemas internos (y no me refiero sólo a las crisis de replicación, ni a los ránkings que determinan en qué cesta se echan más limosnas) sean ignorados y apartados, dando paso a que los tecnócratas tengan libre el paso. De que sean los mismísimos defensores del pensamiento crítico los que intenten acallar cualquier intento de cambiar la concepción popular de la ciencia. De que se deje de contemplar la búsqueda de conocimiento (y sus métodos, suposiciones y resultados) como un asunto político, como un juego de intereses en el que los jugadores son algo más que autómatas instruidos. De pretender que existen los hechos desnudos, despojados de toda arbitrariedad humana, meramente mediciones y reflejos del mundo condensados en bits y apuntes.\r\n\r\nNo podemos permitirnos llegar al punto en el que la ciencia sea un ente monolítico que nadie se atreve a profanar. Necesitamos voces intempestivas, que vean en la evidencia, en la metodología y en las actitudes caducas un motivo para rebelarse. En un arrebato de rechazo hacia el incesto intelectual, dejemos más espacio en las aulas para que Kuhn, Popper, Feyerabend o Russell  permeen los folios de los arquitectos de la ciencia futura. No como una guía de tópicos que aprender y olvidar, claro, sino como bloques que manipular en un entorno de discusión. El ya manido “método científico” (¿cuántos estudiantes y profesores se han planteado siquiera su misma existencia, o su conveniencia?) suele ocupar poco más que unas diapositivas en el vasto cúmulo digital que acaba llenando las Papeleras de reciclaje de los dispositivos a final de curso.\r\n\r\nNo sugiero la adopción de un sistema filosófico concreto, sino que quienes construyen la ciencia dejen atrás la absurda pretensión de ser hacedores de Verdad. Son, por supuesto, hijos de su tiempo y continuadores de una tradición filosófica. Ignorar a propósito que se puede hacer ciencia desde otros marcos conceptuales convierte al científico en un peón.\r\n\r\nMi único propósito es crear conciencia. Démosle una oportunidad a otras posibilidades. Dejemos que Sabine Hossenfelder nos plantee si las motivaciones de la física más moderna (las mismas que impulsaron a Bode y sus contemporáneos a aceptar ciertas proposiciones como verdaderas) son las adecuadas. Leamos a Silk y Ellis proponer si, quizá, estamos adoptando una actitud falsamente científica en nuestras hazañas cosmológicas. Sin pretender encontrar una doctrina que lo abarque todo. Debatamos. Huyamos de los consensos frágiles, de las verdades mil veces repetidas que no aguantan el más ligero escrutinio. Démonos a la subversión: es fácil mencionar con aprobación a los que la historia ha nombrado victoriosos, pero la humanidad necesita nuevas ovejas negras.\r\n\r\nPensemos si estamos haciendo la ciencia que queremos, y sobre todo, si la estamos haciendo en nuestros propios términos.', 'images_000016616.jpg'),
(2, 'Portugal se lanza hacia la igualdad salarial efectiva entre hombres y mujeres', 'A partir de enero de 2019 se pondrá en marcha una de las leyes más avanzadas de Europa. Sin embargo la medida no afectará a las empresas con menos de 50 trabajadores, que son el 96%', 'A partir de enero de 2019, Portugal pondrá en marcha una de las leyes más avanzadas de Europa sobre igualdad de género en el trabajo. Según un comunicado del secretario de Estado de Empleo, Miguel Cabrita, el objetivo de esta nueva ley es claro: “salario igual para trabajo igual o de igual valor”. El gobierno de Antonio Costa asegura que esta iniciativa situará a Portugal a la altura de Islandia –que ocupó el primer lugar en el último informe del Foro Económico Mundial sobre la brecha salarial en el mundo– a nivel de políticas de igualdad.\r\n\r\nEn el informe del FEM, que no sólo analiza la igualdad salarial, sino también el acceso a la educación o el empoderamiento político, Portugal quedó en el puesto 33, por detrás de países como Francia, España, Sudáfrica o Filipinas. Al margen de posibles empujones y otros artificios para salir mejor en la foto, el FEM dejó claro que el país luso aún tiene mucho que mejorar para reducir, y no digamos eliminar, la brecha salarial entre hombres y mujeres. Según cuenta Joana Gíria, directora de la Comissão para a Igualdade no Trabalho e no Emprego (CITE), “la ley (...) que entrará en vigor en 2019 tiene como principal objetivo pasar de la igualdad de derechos a la igualdad de hecho en nuestro país”.\r\n\r\nComo ocurre en la mayoría de países con sistemas de gobierno democráticos, por no decir en todos, la mera mención de una exigencia o, al menos, de un compromiso en el marco legal no garantiza la aplicación y consecución de facto de la regla. Tampoco en España, que quedó en el puesto 24 en el informe del FEM, a pesar de contar no sólo con el ya conocido Capítulo 2 del Título I de la Constitución, que proclama que “los españoles son iguales ante la ley, sin que pueda prevalecer discriminación alguna por razón de nacimiento, raza, sexo, religión, opinión o cualquier otra condición o circunstancia personal o social”.\r\n\r\nAdemás de esa igualdad ante los poderes públicos (la ley), en marzo de 2007 las Cortes aprobaron la ley conocida como LOIMH (Ley Orgánica para la Igualdad efectiva de Mujeres y Hombres), que en el Artículo 5 trata la “Igualdad de trato y de oportunidades en el acceso al empleo, en la formación y en la promoción profesionales, y en las condiciones de trabajo”.\r\n\r\nSegún Joana Gíria, en los países europeos “el desequilibrio injustificado, aún persistente, tiene por base el incumplimiento de la ley”, una idea que, si bien cierta, ha terminado por resultar indudablemente insuficiente. El propio Ministerio de Trabajo portugués afirma que, a día de hoy, en Portugal las mujeres ganan, de media, un 15,75% menos que los hombres, lo que se traduce en unos 60 días de trabajo no remunerados. En los cuadros superiores, esta diferencia llega al 26%.\r\n\r\nPor tanto, esta ley no sólo es necesaria, sino que se presenta como un elemento natural para la obtención real de objetivos fundamentales en el ordenamiento constitucional de Portugal. La ley que entrará en vigor en 2019, como adelantó a finales de agosto el secretario de Estado do Emprego, Miguel Cabrita, se basa en tres pilares fundamentales: “más y mejor información, ya sea para la opinión pública, ya para las propias empresas; exigencia a las empresas de una política remuneratoria transparente, y un refuerzo del papel de la ACT (Autoridade para as Condições de Trabalho) y de la CITE, que pasa a poder emitir pareceres vinculantes sobre la existencia de casos de discriminación en materia salarial”.\r\n\r\nY, una vez más, así habla el legislador, y así hablará el papel. Pero ¿no estaremos ante otra nueva tentativa fallida de igualar a hombres y mujeres a nivel laboral? Se dice que, con esta ley, Portugal se equiparará a países como Islandia, Alemania o Reino Unido, pero ¿qué dice la sociedad civil, que, como afirma Domingues, también es “parte interesada en la efectiva igualdad de derechos”?\r\n\r\n\r\nLa presidenta de la Comissão de Mulheres de UGT (União Geral de Trabalhadores), Lina Lopes, profundiza sobre algunos pormenores de la ley elaborada por el ejecutivo de António Costa. “Islandia comenzó a trabajar ya en enero de 2018”, asegura Lopes. “Nuestra ley entra en vigor en enero del próximo año. Y si miras a nuestra legislación (la que entrará en vigor), se puede verificar que, con los tiempos que ellos (el Gobierno) dan para la aplicación de la ley, (...) primero, tenemos seis meses para que el servicio competente analice y notifique a la empresa para presentar su plan (de evaluación de las diferencias remuneratorias). Después, tiene doce meses más para la evaluación de los componentes de las funciones (ejercidas por cada trabajador). Después, tienes 40 días más (...) para que la empresa sea notificada, y después 30 días más para que la empresa pueda justificar las diferentes remuneraciones”.\r\n\r\nLopes denuncia que los procesos burocráticos necesarios para la aplicación “de facto” de la ley prorrogarán sus efectos a años vista. “Con estos plazos nos pondríamos en septiembre de 2020. Después tienes de nuevo dos meses más para notificar a la empresa, después 6 meses más, etc. Es decir solo en 2021 comenzaremos a aplicar correctamente esta ley (...) que podrá ser con este Gobierno o con otro (habrá elecciones legislativas en el país en 2019)”.\r\n\r\nEsto implica que, aunque, efectivamente, se trata de una de las leyes más progresistas a nivel europeo, algunos aspectos importantísimos de la misma pueden anular casi por completo sus efectos positivos. Lopes pone el punto en otro tema controvertido: el tamaño de las empresas a las que serán aplicadas las medidas. Tal y como está en estos momentos redactada la ley, “durante los dos primeros años (...) será aplicable a entidades empleadoras con 250 o más trabajadores. A partir del tercer año, se extenderá a empresas de 50 o más”.\r\n\r\nEsto supone que la gran mayoría de empresas portuguesas quedarán exentas de cualquier medida, lo que, en la práctica, se traduce en que seguirán exactamente igual que ayer, y que hace un año y que hace diez años. Nada cambiará para la casi totalidad del tejido empresarial del país. “UGT envió su parecer al Parlamento”, afirma Lina Lopes, “diciendo que consideraba que la implementación de las medidas correctivas debía ser hecha a partir de 50 trabajadores, en una primera fase, y más tarde, a las empresas con más de 250 trabajadores. Porque las empresas pequeñas y microempresas (menos de 10 trabajadores) representan el 96,2% del total. Las de entre 10 y 50 trabajadores son el 3,2%. Esto significa que en esa gran mayoría de empresas estos dispositivos no van a ser implementados. Casi el 99% de nuestras empresas son pequeñas y microempresas. Sólo el 0.5% son empresas con más de 250 trabajadores”.\r\n\r\nDesde las instituciones se intenta paliar las potenciales faltas de la nueva legislación apelando a la normativa vigente hasta ahora, que, al menos en teoría, obliga a un marco laboral en el que la discriminación remuneratoria entre hombres y mujeres sea, sin lugar a engaños, ilegal. Interrogada por CTXT sobre este problema de la aplicación de la ley en función del tamaño de las empresas, la presidenta del CITE Joana Gíria deriva la cuestión a que “el despacho publicado recientemente es un refuerzo de los instrumentos de prevención y combate a las desigualdades salariales injustificadas que no choca con el régimen general establecido y que, como es sabido, impide a cualquier entidad empleadora practicar discriminación salarial”.\r\n\r\nMás allá de las eternas controversias entre las instituciones, sociedad civil y sindicatos, los trabajadores y las empresas, lo cierto es que, ya desde la segunda mitad de los 90 del siglo pasado, la excelencia académica es dominada claramente por el sexo femenino. Y sin embargo, esto no se ha traducido en una subida paralela, ni siquiera remotamente, en lo que a remuneración salarial se refiere. Después de la ley aprobada el año pasado, que estableció unas cuotas mínimas de representación de mujeres en los consejos de administración de las empresas públicas y las cotizadas en bolsa, esta ley del trabajo debería profundizar de forma objetiva y efectiva en la dinámica laboral del país. Quedan dudas, y solo el tiempo podrá despejarlas, de cuándo veremos los resultados y de si estos serán los prometidos.', 'images_000016689.jpg'),
(3, '¿Cómo construir el feminismo del 99%?', 'En el actual contexto, el feminismo es un campo de significantes en disputa. El principal reto es el de construir un movimiento inclusivo, plural y transversal', 'El feminismo se ha vuelto hegemónico. Esa frase se repite mucho desde que Rajoy luciese su propio lazo morado el pasado 8M, pero también cuando vemos reproducidos lemas y discursos en todo tipo de expresiones de la industria cultural o en los medios de comunicación. Eso lo convierte en un campo de disputa con multitud de expresiones y apropiaciones de diversos actores muy diferentes. Pero ¿tiene el feminismo un contenido propio? ¿Es de izquierdas o de derechas? ¿O todo a la vez? ¿Es un proyecto para las “mujeres” o de transformación de lo existente?\r\n\r\nCuando Ciudadanos decidió desmarcarse de la huelga feminista del 8M –recordemos el “somos feministas, no comunistas” de su diputada Patricia Reyes– había gente que decía: “Ojo, no os alegreis porque así la jornada pierde transversalidad” o “el feminismo no debería quedar encasillado como de izquierda”. Este uso del concepto de transversalidad es casi opuesto al que propugna Nancy Fraser cuando habla del “feminismo del 99%”. Ella, haciendo una lectura del contexto particular de EE.UU., dice que el feminismo hegemónico allí es fundamentalmente liberal, representado por figuras como Hillary Clinton –aquí lo sería por Ana Botín–. Es decir, un feminismo corporativo, meritocrático e individualista, que no tiene un discurso transformador sino que responde a la agenda de un determinado grupo de mujeres que han convertido la potencia impugnadora del feminismo en “políticas del reconocimiento” –más que de carácter redistributivo–. Un feminismo más preocupado por romper el techo de cristal o por las cuotas en lugares de poder como los consejos de administración que por la situación de las trabajadoras negras, por poner un ejemplo.\r\n\r\nTransversal para Fraser, entonces, más que el “no somos de derechas ni de izquierdas”, significa un feminismo cruzado con temas de clase, raza y otros ejes de opresión –una vuelta a la clase aunque sea concebida como algo plural–. Fefa Vila –en su artículo recogido en Un feminismo del 99%– matiza que este análisis es difícilmente aplicable tan cual al contexto español, donde el feminismo más activo ha sido hasta hace muy poco mayoritariamente de carácter movimentista, autónomo y mucho más igualitaria en sus postulados. Mientras que el institucional se ha identificado antes como socialdemócrata que como liberal. Partimos aquí, pues, de un suelo diferente.\r\nCiudadanos se desmarcó de la huelga, sí, no supieron tomarle el pulso al clima social, y eso les pasó factura. Se reflejó en la pérdida de apoyo de las mujeres a este partido en las encuestas. De hecho, no todos supieron leer que en la potencia que la propia organización del 8M conseguía articular estaban contenidas demandas e impulsos que van más allá del feminismo liberal de Ciudadanos. Si en las plataformas que dieron forma a la huelga feminista estaban las trabajadoras domésticas pidiendo equiparación de derechos laborales –esas sobre cuyas espaldas se construyen muchas carreras profesionales femeninas–; si la lucha contra la precariedad laboral se convirtió en una demanda muy presente, ¿qué contenidos, qué impulso se puede leer en la convocatoria, más allá incluso de manifiestos o propuestas concretas? ¿Y cuáles pueden leerse en la huelga de cuidados cuando se pone en el centro las cuestiones de reproducción social? Si decimos que el conflicto hoy es el conflicto capital-vida; es decir, cómo el neoliberalismo mercantiliza cada vez más aspectos de la existencia, al tiempo que amenaza las posibilidades de vivir en condiciones, es inevitable darle forma a una impugnación de mayor calado.\r\n\r\nTransversalidad es sumar luchas\r\n\r\nFrente a la interpretación de que para ser transversales hay que rebajar programas y expectativas, decía la feminista argentina Verónica Gago en una charla reciente que para ampliar la base del movimiento no hay que rebajar nuestras propuestas, sino incluir más luchas. Se tiene más potencia en la medida que se logra integrar las expresiones de los distintos movimientos. Eso convierte nuestras propuestas en más ambiciosas, en más transformadoras. La potencia del feminismo, por tanto, se medirá respecto de su capacidad de ligarse a la conflictividad social. De ello dependerán en buena parte los logros que consigamos alcanzar. Las conquistas no vendrán de situar a más mujeres en puestos de poder, ni en conseguir más ministras, sino de cuestionar las raíces de ese mismo poder. Los derechos, como continuamente nos enseña la historia, son conquistas que se tienen que arrancar, nunca son concesiones. Las mujeres, que en occidente tardamos más de un siglo en ser consideradas ciudadanas de pleno derecho, lo sabemos bien.\r\n\r\nEs cierto que incluso dentro del movimiento organizado hay proyectos dispares, comprensiones distintas de lo que significa emancipación. Pero más allá de los debates pendientes y necesarios para alcanzar algunos consensos que nos permitan seguir avanzando, la disputa por el significado del feminismo no se jugará solo en lo que seamos capaces de imaginar, verbalizar o convertir en argumentario televisivo sino también en lo más difícil: en cómo se articula socialmente, cómo se compone en los distintos planos –organizativo, movimentista o de contrapoder social–; en cómo permea la sociedad y la penetra, en cómo moviliza en la calle y en los espacios laborales o de encuentro. Ahí radica la verdadera potencia del feminismo. \r\nPor tanto, y para esa tarea, el principal reto al que nos enfrentamos es el de construir un movimiento inclusivo, plural y transversal. Hoy el feminismo no puede pensarse desde la construcción de un sujeto político único y contenido en el concepto “mujer” entendido como identidad cerrada que se opone a la de “hombre”. El “nosotrxs” estará por fuerza sujeto a condiciones específicas de exclusión –de género, raza, etnia, origen, orientación sexual, identidad de género…–. Como dice Emmanuel Rodríguez en su último libro, “si la unificación de la clase requiere principalmente de la federación de diferentes en tanto iguales. La clase no será homogénea: estará hecha de multitud de fragmentos.” En Argentina, por ejemplo, las transexuales participaban activamente en la lucha por el aborto.\r\n\r\nSin embargo, ese reconocimiento de las diferencias no debe constituir una barrera para construir objetivos materiales de carácter universal aunque sean trazados en común. Aquellos que van destinados a la redistribución de renta y poder y que se pueden concretar por ejemplo en la lucha contra la división sexual del trabajo y que puede servir de puente entre muchas de estas reivindicaciones. De ahí la importancia de volver a convocar este año otra huelga feminista: laboral, de cuidados y de consumo para tejer esos ámbitos como lugares de subordinación compartida de las mujeres. Al tiempo que somos capaces de sumarnos como feministas a las luchas laborales o por derechos: las de las migrantes, las pensionistas, las trabajadoras de Berska, las temporeras de la fresa en Huelva… Desde esa pluralidad nos quedará el reto de componernos en un movimiento mayor. La plataforma del 8M, que ahora se está enfrentando a esos retos, es un buen espacio de coordinación de esas luchas y de elaboración de una agenda compartida del movimiento.\r\n\r\n-----------------------------\r\n\r\nUn feminismo del 99% es el título del último libro de la Colección Contextos. Se presenta en Madrid el lunes 24 de septiembre, a las 19.00 horas, en el Teatro del Barrio. La obra toma prestado el nombre del manifiesto firmado, entre otras, por Nancy Fraser, en febrero de 2017.', 'images_000016697.jpg');

-- 
-- Dumping data for table noticias
--
INSERT INTO noticias VALUES
(1, 'Corbyn apoyará un segundo referéndum del Brexit si se lo piden sus bases', 'El líder del Partido Laborista, que ha rechazado respaldar la convocatoria de otra conulsta, someterá a las bases a una votación para decidir la postura de la formación. ', 'corbyn.jpg'),
(2, 'Unos promotores denuncian que David Guetta les debe 275.000 euros por su plantón en el concierto de Santander', 'El cantante ha negado la versión de los promotores: "Juro y puedo probar que pagué el dinero". Sin embargo, los organizadores aseguran que el impago les ha dejado"una situación financiera y reputacional de extrema dificultad".', 'guetta.jpg'),
(3, 'Billete a la Luna: SpaceX ya tiene el primer turista espacial que orbitará el satélite', 'La identidad del turista que irá en la primera misión comercial a la luna aún no ha sido revelada. Se conocerá este lunes.', 'spacex.jpg'),
(4, 'Apple devuelve a Irlanda 14.300 millones de euros en ayudas fiscales ilícitas', 'La empresa estadounidense estuvo pagando un impuesto de sociedades del 1% frente al 12,5% que se aplica al resto de empresas en el país. Bruselas declaró ilícitas esas prácticas y presentó una demanda en 2017 que ahora ha retirado. el Gobierno irlandés co', '478.jpg');

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;